wie man leicht früheren Versionen von the.net Rahmen in Windows 8 installieren

Programme für frühere Versionen von Windows geschrieben werden nicht in Windows 8 funktionieren, wenn Sie eine ältere Version von the.Net Framework installiert haben. Sie können sowohl die neuen und älteren Versionen des Frameworks zur gleichen Zeit leicht ausgeführt werden.

Ältere Versionen von the.Net Rahmen optionale Extras in Windows 8 geworden sind, bedeutet dies, dass, wenn Sie ältere Programme ausführen möchten, müssen Sie sie aktivieren müssen, um zu beginnen drücken erhalten Sie die Windows + R Tastenkombination dann appwiz.cpl im Lauf geben Box, bevor man ein.

Wenn die Programme und Funktionen Abschnitt der Systemsteuerung geöffnet wird, klicken Sie auf das Schalten Sie Windows-Funktionen oder aus Hyper-Link in der linken Seitenleiste.

Jetzt müssen Sie das Kontrollkästchen the.Net Framework 3.5 zu installieren.

Die Dateien werden von Windows Update heruntergeladen werden und Sie werden nach Abschluss Neustart aufgefordert werden.

Das ist alles.

Wenn Sie immer noch das seltene Programm verwenden, das noch requires.Net 1.1 (ich dich bin auf der Suche Herr der Ringe Online.), Werden Sie immer noch, dass nach unten jagen müssen auf der Microsoft-Website und installieren Sie es selbst, wie es nicht kommen mit diesem Paket.

Warum Benutzer Kraft auf die Programme zu gehen und Funktionen Bedienfeld zu beginnen? Statt ihnen zu sagen, appwiz.cpl im Run-Eingabeaufforderung eingeben, sagen sie direkt zu gehen optionalfeatures.exe. Dadurch verringert sich die Schritte von 2 (eine ist, die Programme zu öffnen und Funktionen Bedienfeld und die andere einen Klick auf das “Windows-Funktionen ein- oder ausschalten” Befehl Link in der linken Seitenleiste).

Dies war ein sehr nützlicher Tipp gewesen. Ich installierte Win 8 RTM ein paar Tage zurück und eines der Programme verweigert, weil der no.NET 3.5 zu installieren. Ich jetzt have.net installiert und jetzt für die Anwendung (PrimoPDF).

Obwohl Kilts durch viele Zeichen in der Kasse getragen wurden Brave getroffen wurde der Film im 13. Jahrhundert, vier Jahrhunderte vor Kilts in den allgemeinen Gebrauch kommen würde.